36
Slicing Knuckles of Energy
Knuckles
1
Weapon
Hand
1
8
0
0
0
Damage +7;Accuracy +4;Energy +5
1
Brucian
84
\system\apps\Xsidus\XSIDUS_BRUCIAN_2H_STARKNUCKLE.MBM
\system\apps\Xsidus\XSIDUS_BRUCIAN_2H_STARKNUCKLE_M.MBM
items\ani_ini\brucian\weapon\brucian_starknuckle_ani.ini